- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# Version File Reference

`#include <osgParticle/Export>`

Include dependency graph for article/Version:

This graph shows which files directly or indirectly include this file:

## Defines
#define | OSGPARTICLE_VERSION_ 1
## Functions
OSGPARTICLE_EXPORT const char * | osgParticleGetVersion ()
OSGPARTICLE_EXPORT const char * | osgParticleGetLibraryName ()

## Define Documentation

#define OSGPARTICLE_VERSION_ 1

## Function Documentation

OSGPARTICLE_EXPORT const char* osgParticleGetLibraryName | ( |  | ) |

OSGPARTICLE_EXPORT const char* osgParticleGetVersion | ( |  | ) |